-- 基础信息
base_info = {
	group_id = 133003494
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 494001, monster_id = 28030307, pos = { x = 2187.990, y = 211.571, z = -1016.740 }, rot = { x = 0.000, y = 312.580, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 494002, monster_id = 28030301, pos = { x = 2186.148, y = 211.514, z = -1018.754 }, rot = { x = 0.000, y = 312.580, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
		{ config_id = 494003, monster_id = 28030301, pos = { x = 2186.763, y = 211.700, z = -1015.721 }, rot = { x = 0.000, y = 235.691, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
		{ config_id = 494004, monster_id = 28030301, pos = { x = 2189.251, y = 211.527, z = -1017.464 }, rot = { x = 0.000, y = 235.691, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 494001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
